.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 18000;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: .8
}

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 20000;
  position: fixed;
  outline: 0 !important;
  -webkit-backface-visibility: hidden
}

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 0.3478rem;
  box-sizing: border-box
}

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle
}

.mfp-align-top .mfp-container:before {
  display: none
}

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 21000
}

.mfp-ajax-holder .mfp-content,
.mfp-inline-holder .mfp-content {
  width: 100%;
  cursor: auto
}

.mfp-ajax-cur {
  cursor: progress
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out
}

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in
}

.mfp-auto-cursor .mfp-content {
  cursor: auto
}

.mfp-arrow,
.mfp-close,
.mfp-counter,
.mfp-preloader {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none
}

.mfp-loading.mfp-figure {
  display: none
}

.mfp-hide {
  display: none !important
}

.mfp-preloader {
  color: #ccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -.8em;
  left: 0.3478rem;
  right: 0.3478rem;
  z-index: 20500
}

.mfp-preloader a {
  color: #ccc
}

.mfp-preloader a:hover {
  color: #fff
}

.mfp-s-ready .mfp-preloader {
  display: none
}

.mfp-s-error .mfp-content {
  display: none
}

button.mfp-arrow,
button.mfp-close {
  overflow: visible;
  cursor: pointer;
  background: 0 0;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: 0;
  padding: 0;
  z-index: 22000;
  box-shadow: none;
  touch-action: manipulation
}

button::-moz-focus-inner {
  padding: 0;
  border: 0
}

.mfp-close {
  width: 1.913rem;
  height: 1.913rem;
  line-height: 1.913rem;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: .65;
  padding: 0 0 0.7826rem 0.4348rem;
  color: #fff;
  font-style: normal;
  font-size: 1.2174rem;
  font-family: Arial
}

.mfp-close:focus,
.mfp-close:hover {
  opacity: 1
}

.mfp-close:active {
  top: 0.0435rem
}

.mfp-close-btn-in .mfp-close {
  color: #333
}

.mfp-iframe-holder .mfp-close,
.mfp-image-holder .mfp-close {
  color: #fff;
  right: -0.2609rem;
  text-align: right;
  padding-right: 0.2609rem;
  width: 100%
}

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #ccc;
  font-size: 0.5217rem;
  line-height: 0.7826rem;
  white-space: nowrap
}

.mfp-arrow {
  position: absolute;
  opacity: .65;
  margin: 0;
  top: 50%;
  margin-top: -2.3913rem;
  padding: 0;
  width: 3.913rem;
  height: 4.7826rem;
  -webkit-tap-highlight-color: transparent
}

.mfp-arrow:active {
  margin-top: -2.3478rem
}

.mfp-arrow:focus,
.mfp-arrow:hover {
  opacity: 1
}

.mfp-arrow:after,
.mfp-arrow:before {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 1.5217rem;
  margin-left: 1.5217rem;
  border: medium inset transparent
}

.mfp-arrow:after {
  border-top-width: 0.5652rem;
  border-bottom-width: 0.5652rem;
  top: 0.3478rem
}

.mfp-arrow:before {
  border-top-width: 0.913rem;
  border-bottom-width: 0.913rem;
  opacity: .7
}

.mfp-arrow-left {
  left: 0
}

.mfp-arrow-left:after {
  border-right: 0.7391rem solid #fff;
  margin-left: 1.3478rem
}

.mfp-arrow-left:before {
  margin-left: 1.087rem;
  border-right: 1.1739rem solid #3f3f3f
}

.mfp-arrow-right {
  right: 0
}

.mfp-arrow-right:after {
  border-left: 0.7391rem solid #fff;
  margin-left: 1.6957rem
}

.mfp-arrow-right:before {
  border-left: 1.1739rem solid #3f3f3f
}

.mfp-iframe-holder {
  padding-top: 1.7391rem;
  padding-bottom: 1.7391rem
}

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 39.1304rem
}

.mfp-iframe-holder .mfp-close {
  top: -1.7391rem
}

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%
}

.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 0.3478rem rgba(0, 0, 0, .6);
  background: #000
}

img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 1.7391rem 0 1.7391rem;
  margin: 0 auto
}

.mfp-figure {
  line-height: 0
}

.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 1.7391rem;
  bottom: 1.7391rem;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 0.3478rem rgba(0, 0, 0, .6);
  background: #444
}

.mfp-figure small {
  color: #bdbdbd;
  display: block;
  font-size: 0.5217rem;
  line-height: 0.6087rem
}

.mfp-figure figure {
  margin: 0
}

.mfp-bottom-bar {
  margin-top: -1.5652rem;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto
}

.mfp-title {
  text-align: left;
  line-height: 0.7826rem;
  color: #f3f3f3;
  word-wrap: break-word;
  padding-right: 1.5652rem
}

.mfp-image-holder .mfp-content {
  max-width: 100%
}

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer
}

@media screen and (max-width:800px) and (orientation:landscape),
screen and (max-height:300px) {
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0
  }

  .mfp-img-mobile img.mfp-img {
    padding: 0
  }

  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0
  }

  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 0.2174rem
  }

  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, .6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 0.1304rem 0.2174rem;
    position: fixed;
    box-sizing: border-box
  }

  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0
  }

  .mfp-img-mobile .mfp-counter {
    right: 0.2174rem;
    top: 0.1304rem
  }

  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 1.5217rem;
    height: 1.5217rem;
    line-height: 1.5217rem;
    background: rgba(0, 0, 0, .6);
    position: fixed;
    text-align: center;
    padding: 0
  }
}

@media all and (max-width:900px) {
  .mfp-arrow {
    -webkit-transform: scale(.75);
    transform: scale(.75)
  }

  .mfp-arrow-left {
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0
  }

  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%
  }

  .mfp-container {
    padding-left: 0.2609rem;
    padding-right: 0.2609rem
  }
}

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0
}

.slick-list:focus {
  outline: 0
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand
}

.slick-slider .slick-list,
.slick-slider .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0)
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto
}

.slick-track:after,
.slick-track:before {
  display: table;
  content: ''
}

.slick-track:after {
  clear: both
}

.slick-loading .slick-track {
  visibility: hidden
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 0.0435rem
}

[dir=rtl] .slick-slide {
  float: right
}

.slick-slide img {
  display: block
}

.slick-slide.slick-loading img {
  display: none
}

.slick-slide.dragging img {
  pointer-events: none
}

.slick-initialized .slick-slide {
  display: block
}

.slick-loading .slick-slide {
  visibility: hidden
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 0.0435rem solid transparent
}

.slick-arrow.slick-hidden {
  display: none
}

a.meanmenu-reveal {
  display: none
}

.mean-container .mean-bar {
  float: left;
  width: 100%;
  position: relative;
  background: #070337;
  padding: 0.1739rem 0;
  min-height: 1.8261rem;
  z-index: 999999
}

.mean-container a.meanmenu-reveal {
  width: 0.9565rem;
  height: 0.9565rem;
  padding: 0.5652rem 0.5652rem 0.4783rem 0.5652rem;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  color: #fff;
  text-decoration: none;
  font-size: 0.6957rem;
  text-indent: -9999em;
  line-height: 0.9565rem;
  font-size: 0.0435rem;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 700
}

.mean-container a.meanmenu-reveal span {
  display: block;
  background: #fff;
  height: 0.1304rem;
  margin-top: 0.1304rem
}

.mean-container .mean-nav {
  float: left;
  width: 100%;
  background: #070337;
  margin-top: 1.913rem
}

.mean-container .mean-nav ul {
  padding: 0;
  margin: 0;
  width: 100%;
  list-style-type: none
}

.mean-container .mean-nav ul li {
  position: relative;
  float: left;
  width: 100%
}

.mean-container .mean-nav ul li a {
  display: block;
  float: left;
  width: 90%;
  padding: 0.4348rem 5%;
  margin: 0;
  text-align: left;
  color: #fff;
  border-top: 0.0435rem solid #e0e3ed;
  text-decoration: none;
  text-transform: uppercase
}

.mean-container .mean-nav ul li li a {
  width: 80%;
  padding: 0.4348rem 10%;
  text-shadow: none !important;
  visibility: visible
}

.mean-container .mean-nav ul li.mean-last a {
  border-bottom: 0;
  margin-bottom: 0
}

.mean-container .mean-nav ul li li li a {
  width: 70%;
  padding: 0.4348rem 15%
}

.mean-container .mean-nav ul li li li li a {
  width: 60%;
  padding: 0.4348rem 20%
}

.mean-container .mean-nav ul li li li li li a {
  width: 50%;
  padding: 0.4348rem 25%
}

.mean-container .mean-nav ul li a.mean-expand {
  margin-top: 0.0435rem;
  width: 1.1304rem;
  height: 1.3913rem;
  text-align: center;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
  font-weight: 700;
  background: 0 0;
  border: none !important;
  font-size: 0.6087rem
}

.mean-container .mean-push {
  float: left;
  width: 100%;
  padding: 0;
  margin: 0;
  clear: both
}

.mean-nav .wrapper {
  width: 100%;
  padding: 0;
  margin: 0
}

.mean-container .mean-bar,
.mean-container .mean-bar * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box
}

.mean-remove {
  display: none !important
}

.nice-select {
  border-radius: 0.2174rem;
  color: #778196;
  opacity: 1;
  font-size: 0.6957rem;
  font-weight: 400;
  font-family: Poppins, sans-serif;
  box-sizing: border-box;
  clear: both;
  cursor: pointer;
  display: block;
  float: left;
  height: 60px;
  border: 0.0435rem solid #dfe2e9;
  line-height: 60px;
  outline: 0;
  padding-left: 0.7826rem;
  padding-right: 1.3043rem;
  position: relative;
  margin-bottom: 0.5217rem;
  text-align: left !important;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  white-space: nowrap;
  width: 100%
}

.nice-select:hover {
  border-color: #005bac
}

.nice-select.open,
.nice-select:active,
.nice-select:focus {
  border-color: #005bac
}

.nice-select:after {
  border-width: 0 0.2174rem 0.3043rem 0.2174rem;
  border-color: transparent transparent #778196 transparent;
  border-style: solid;
  transform: rotate(180deg);
  content: '';
  display: block;
  margin-top: -4px;
  pointer-events: none;
  position: absolute;
  right: 0.5217rem;
  top: 50%;
  -webkit-transition: all .15s ease-in-out;
  transition: all .15s ease-in-out;
  width: 0.2174rem
}

.nice-select.open:after {
  transform: rotate(0)
}

.nice-select.open .list {
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: scale(1) translateY(0);
  -ms-transform: scale(1) translateY(0);
  transform: scale(1) translateY(0)
}

.nice-select.disabled {
  border-color: #ededed;
  color: #999;
  pointer-events: none
}

.nice-select.disabled:after {
  border-color: #ccc
}

.nice-select.wide {
  width: 100%
}

.nice-select.wide .list {
  left: 0 !important;
  right: 0 !important
}

.nice-select.right {
  float: right
}

.nice-select.right .list {
  left: auto;
  right: 0
}

.nice-select.small {
  font-size: 0.5217rem;
  height: 1.5652rem;
  line-height: 1.4783rem
}

.nice-select.small:after {
  height: 4px;
  width: 4px
}

.nice-select.small .option {
  line-height: 1.4783rem;
  min-height: 1.4783rem
}

.nice-select .list {
  background-color: #fff;
  border-radius: 0.2174rem;
  box-shadow: 0 0 0 0.0435rem rgba(68, 68, 68, .11);
  box-sizing: border-box;
  margin-top: 0.0435rem;
  opacity: 0;
  overflow: hidden;
  padding: 0;
  pointer-events: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  -webkit-transform-origin: 50% 0;
  -ms-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transform: scale(.75) translateY(-0.913rem);
  -ms-transform: scale(.75) translateY(-0.913rem);
  transform: scale(.75) translateY(-0.913rem);
  -webkit-transition: all .2s cubic-bezier(.5, 0, 0, 1.25), opacity .15s ease-out;
  transition: all .2s cubic-bezier(.5, 0, 0, 1.25), opacity .15s ease-out;
  z-index: 9
}

.nice-select .list:hover .option:not(:hover) {
  background-color: transparent !important
}

.nice-select .option {
  cursor: pointer;
  color: #393d48;
  font-weight: 400;
  line-height: 1.7391rem;
  list-style: none;
  min-height: 1.7391rem;
  outline: 0;
  padding-left: 0.7826rem;
  padding-right: 1.2609rem;
  text-align: left;
  -webkit-transition: all .2s;
  transition: all .2s
}

.nice-select .option.focus,
.nice-select .option.selected.focus,
.nice-select .option:hover {
  background-color: #f6f6f6
}

.nice-select .option.selected {
  font-weight: 700
}

.nice-select .option.disabled {
  background-color: transparent;
  color: #999;
  cursor: default
}

.no-csspointerevents .nice-select .list {
  display: none
}

.no-csspointerevents .nice-select.open .list {
  display: block
}

.lineType {
  padding: 0 0.8696rem 0.8696rem;
  display: flex;
  align-items: center;
  font-size: 0.8696rem;
  font-weight: 700
}

.line_num {
  background: #c4cfd1;
  background: #fe712a;
  color: #fff;
  width: 1.3043rem;
  height: 1.3043rem;
  text-align: center;
  line-height: 1.2174rem;
  border-radius: 50%;
  margin-right: 0.4348rem;
  font-size: 0.7826rem
}

.footerdiyRow {
  justify-content: space-around
}

#page .pagination {
  display: inline-flex;
  width: 100%;
  align-items: center;
  gap: 0.5217rem;
  flex-wrap: wrap;
  list-style: none;
  margin-bottom: 0;
  padding-left: 0;
  justify-content: center;
  align-items: center;
  font-size: .6rem;
}

#page .pagination .active {
  color: #3b71fe !important;
  transition: all .5s ease-out
}

#page .pagination .disabled {
  color: #e3e3e3 !important;
}

#page .pagination .active a {
  color: #3b71fe !important
}

.pageNow {
  color: rgba(242, 48, 48, 1);
  margin-right: .2rem;
}
.totalPage {
    margin-left: .2rem;
}

.currentPage{
  color: #666;
  width: 2rem;
  height: 1rem;
  line-height: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: inline-block;
  -webkit-box-align: center;
  -ms-flex-align: center;
  text-align: center;
  align-items: center;
  font-size: 0.65rem;
}

.select_ul{
  display: none !important;
  height: 4rem;
  font-size: 0.6rem;
  background: white;
  border-radius: 0.2rem 0.2rem;
  overflow-y: scroll;
  text-align: center;
  position: absolute;
  bottom: 1.56rem;
  left: 0;
  right: 0;
  margin: auto;
  box-shadow: 0px 0px 5px 1px gainsboro;
  width: 2rem !important;
  padding: 0;
}

.select_ul li {
  width: 100%;
  line-height: 1.3rem;
}


.select_ul_active{
  display: block !important;
}

.select_ul li{
  color: #5e6f92;
}

.select_ul .active{
  color: #3b71fe !important;
}

.topBar {
  background: #222;
  color: #fff;
  font-size: 0.5217rem;
  justify-content: flex-end;
  padding: 0 45px
}

.topBar>* {
  margin-right: 0.9565rem;
  cursor: pointer;
  transition: none;
  color: #ebebeb
}

.topBar>:hover {
  color: orange !important
}

.loginusername i {
  margin-right: 0.2174rem
}

.loginusername {
  cursor: auto;
  display: none
}

.exitlogin {
  display: none
}

.loginusername:hover {
  color: #fff
}

.xianlu_title {
  display: -webkit-box;
  height: 2.8261rem;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  font-size: 0.7826rem;
  color: #222 !important;
  font-weight: 700
}

.fingerStyle {
  cursor: pointer
}

.nowarp_overhide {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  max-width: 100%;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical
}

.flogo {
  height: 100%;
  display: flex;
  align-items: center;
}

.reminderMsg {
  color: #ef6161;
  font-size: 0.6087rem;
  padding: 0.2174rem 0.4348rem 0;
  display: none;
}

.reminderShow {
  animation: donghua 0.5s;
}

.reminderMsg i {
  margin-right: 0.2174rem;
}

@keyframes donghua {

  0%,
  100% {
    transform: translateX(0);
  }

  10%,
  30%,
  50%,
  70%,
  90% {
    transform: translateX(-0.2174rem);
  }

  20%,
  40%,
  60%,
  80% {
    transform: translateX(0.2174rem);
  }
}

.wid50 {
  width: 50%;
}


.search_box .search_icon {
  position: absolute;
  right: 0.6rem;
}

.search_box .search_icon i {
  font-size: 0.6rem;
  color: gray;
}

.search_nav {
  display: grid;
  grid-template-columns: 1rem 80% 1rem;
  align-items: center;
  justify-content: space-between;
  padding: 0.3rem 0.5rem;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
  max-width: 100%;
  color: #fff;
  font-size: 0.6rem;
  background: linear-gradient(180deg, #00000026, transparent);
  transition: all .2s;
  box-sizing: border-box;
}

.search_box input {
  border: 0.05rem solid #f9f9f9;
  border-radius: 1rem;
  background-color: #f9f9f9;
  padding: 0 2rem 0 0.5rem;
  width: 100%;
  font-size: 0.6rem;
  box-sizing: border-box;
}

.top_back_prevpage i {
  font-size: .8rem;
}

.search_box {
  position: relative;
  width: 100%;
  text-align: center;
  font-size: 0.6rem;
}

.search_box .search_icon {
  position: absolute;
  right: 0.6rem;
}

.search_box .search_icon i {
  font-size: 0.6rem;
  color: gray;
}

#main-menu {
  display: none !important;
}

.navbg {
  background: #fff !important;
  color: #222 !important;
}

.navbg .mobile-menu-bar a i {
  color: #222 !important;

}

.mobile-menu-bar a i {
  color: #fff !important;
  font-size: 1.1rem !important;
  position: relative !important;
  top: -0.05rem !important;
}

.package-item {
  margin-top: 0;
  width: 50%;
  margin-bottom: 0.7826rem;
  padding-left: 0.2174rem;
  padding-right: 0.2174rem;
}

.package-item2{
  margin-top: 0;
  margin-bottom: 0.7826rem;
  padding-left: 0.2174rem;
  padding-right: 0.2174rem;
}

.pd0 {
  padding: 0;
}

.mgr-s2 {
  margin-right: .2rem;
}


.mean-expand .bi-chevron-right::before {
  font-weight: 600 !important;
}

.customer_service2 {
  background: #fff;
  color: #222;
  padding: .12rem .5rem;
  font-size: .57rem;
  font-weight: 500;
  border-radius: 1rem;
  flex: none;
  display: flex;
  align-items: center;
  position: relative;

}

.customer_name{
    display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  max-width: 2.5rem;
}

.customer_service2::before{
content:'';
position: absolute;
background-color: #33da3a;
display: block;
width: .2rem;
height: .2rem;
border-radius: 50%;
left: 1.5rem;
bottom: .2rem;
}

.bot-customer {
  position: fixed;
  bottom: .2rem;
  left: 0;
  right: 0;
  z-index: 999;
  padding: .5rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-shadow: 0 0.1739rem 0.8696rem rgba(0, 0, 0, 0.05);
  padding-left: .5rem;
  margin: 0 auto .5rem;
  width: 95%;
  background: rgba(0, 0, 0, 0.8);
  border-radius: .8rem;
  color: #fff;
}

.bot-cus-btn{
font-size: 0.6rem;
text-align: center;
margin-right: .8rem;
}

.bot-cus-btn a{
  color: #e9e9e9;
}

.customer_service2 img {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  margin-right: 5px;
}

.bot-cus-btn .btn_txt{
font-size: .5rem;
line-height: normal;
margin-top: .2rem;
}

.bot-cus-btn i{
font-size: .65rem;
}

.bot-cusbtn-list{
display: flex;
align-items: center;
}

.destination-bg{
position: fixed;
right: -100%;
top: 0;
z-index: 9999;
background-color: #fff;
padding:1rem;
height: 100vh;
width: 100%;
transition: all .2s;
display: flex;
flex-flow: column;
}

.destination-bg::-webkit-scrollbar{
display: none;
}

.destination-list >*{
  font-size: .6rem;
  color: #222;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  background: #f6f7fb;
  color: #393939;
  font-size: 0.55rem;
  padding: 0.1rem .2rem;
  border-radius: .1rem;
  text-align: center;
  height: 1.5rem;
  line-height: 1.4rem;
}

.close-destination {
  font-size: .65rem;
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-bottom: .5rem;
}

.close-destination i{
  font-size: .8rem;
}

.close-destination span i{
  font-size: .65rem;
}


#bot-destination div{
  line-height: normal;
}

/* 弹窗遮罩层 */
.modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 100;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
  padding: 0 0.8696rem;
  z-index: 9999;
}

.modal-overlay.show {
  opacity: 1;
  visibility: visible;
}

/* 弹窗内容 */
.modal-content {
  width: 100%;
  max-width: 15.6522rem;
  background-color: #fff;
  border-radius: 0.6957rem;
  overflow: hidden;
  transform: scale(0.9);
  transition: transform 0.3s ease;
}

.modal-overlay.show .modal-content {
  transform: scale(1);
}

/* 弹窗头部 */
.modal-header {
  padding: .5rem;
  border-bottom: 0.04rem solid #eee;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.modal-header h3 {
  font-size: 0.7rem;
  color: #333;
  font-weight: 600;
  margin-bottom: 0;
}

.close-btn {
  width: 1.3913rem;
  height: 1.3913rem;
  border: none;
  background: transparent;
  font-size: 0.8696rem;
  color: #999;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* 弹窗主体 */
.modal-body {
  padding: 0.8696rem;
}

/* 二维码区域 */
.qrcode-wrap {
  text-align: center;
  margin-bottom: 0.8696rem;
}

.qrcode-img {
  width: 5rem;
  height: 5rem;
  margin: 0 auto;
  border: 0.0435rem solid #eee;
  padding: 0.3478rem;
  border-radius: 0.3478rem;
  color: #cbcbcb;
  font-size: .55rem;
  line-height: 4rem;
}

.qrcode-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.qrcode-img canvas{
  width: 100%;
  height: 100%;
}

.qrcode-tips {
  font-size: 0.5217rem;
  color: #999;
  margin-top: 0.3478rem;
}

/* 联系方式列表 */
.contact-list{
  margin-top: 0.4348rem;
  max-height: 13rem;
  overflow: hidden;
}

.contact-item {
  display: flex;
  align-items: center;
  padding: 0.5217rem 0.6957rem;
  border-bottom: 0.0435rem solid #f0f0f0;
  position: relative;
}

.contact-item:last-child {
  border-bottom: none;
}

.contact-icon {
  width: 1.2174rem;
  height: 1.2174rem;
  border-radius: 50%;
  background-color: #f0f8ff;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 0.5217rem;
  flex: none;
}

.contact-icon.wechat {
  background-color: #e8f5e9;
  color: #36b37e;
}

.contact-icon.lineapp{
  background-color: #e8f4f8;
  color: #1677ff;
}

.contact-icon.email{
  background-color: #faf0f5;
  color: #fa8c16;
}

.contact-icon.whatsapp{
  background-color: rgb(255, 251, 243);
  color: orange;
}

.contact-icon.phone{
  background-color: #fff1f0;
  color: #cf1322;
}

.contact-icon.messenger{
  color: #2196F3;
  background: #deeffd;
}

.contact-info {
  flex: 1;
}

.contact-label {
  font-size: 0.5217rem;
  color: #999;
  margin-bottom: 0.087rem;
  line-height: normal;
}

.contact-value {
  font-size: 0.6522rem;
  color: #333;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.contact-value a{
  color: #333;
}


.single-image {
  /* 在只有一张图片时禁用滑动 */
  overflow: hidden;
  touch-action: none;  /* 禁止触摸滑动 */
}

.modal-customer {
  display: flex;
  align-items: center;
}

.modal-cus-avatar {
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 50%;
  margin-right: .2rem;
}

.modal-cus-avatar img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

span.modal-cus-name {
  font-size: .7rem;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.bot-cus-btn a div{
  line-height: normal;
}

.bot-customer .goreserve {
  font-size: .57rem;
  font-weight: 500;
  border-radius: 1rem;
  flex: none;
  display: flex;
  align-items: center;
  background: #3b71fe;
  color: #fff;
  padding: 0.1rem .8rem;
}

.tour-details .sidebar .widget_booking_form {
  background-color: #f7f7f7;
  padding: 0;
}

.tour-details .sidebar .widget_booking_form {
  margin-bottom: 0;
  border-radius: 0;
  height: 100%;
}
.iti{
  width: 100%;
}

#regUser, #pre-phone {
  padding-left: 4rem !important;
}

.destination-list{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: .5rem;
  overflow-y: scroll;
  max-height: 100%;
}

.filter-price{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  text-align: center;
  margin-top: .5rem;
}

.filter-price input{
  border: 0.04rem solid rgb(218, 218, 218);
  border-radius: .2rem;
  color: #333;
  width: 4rem;
  text-align: center;
  font-size: .6rem;
}

.filter-price input::placeholder{
  color: rgb(230, 230, 230);
}

.filter_item_tagslist2{
  grid-template-columns: repeat(2, 1fr) !important;
}


/* 列表页筛选 */

.filter_box{
  display: flex;
  align-items: center;
  width: 100%;
  height: 2rem;
  box-sizing: border-box;
  padding: 0 3rem 0 .5rem;
  position: relative;
  background: #fff;
  z-index: 99;
}

.filter_taglist{
  overflow-x: scroll;
  display: flex;
  align-items: center;
  padding-right: .6rem;
}
.filter_taglist::-webkit-scrollbar{
  display: none;
}

.filter_btn{
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  z-index: 9;
  font-size: .55rem;
  background-color: #fff;
  display: flex;
  align-items: center;
  color: #373737;
  padding: 0 .5rem;
  box-sizing: border-box;
  flex: none;
  font-weight: bold;
  transition: transform .2s;
}

.filter_tag{
  color: #35363a;
  background: #f5f6f8;
  font-size: .55rem;
  padding: 0 .5rem;
  margin-right: .3rem;
  height: 1.2rem;
  line-height: 1.2rem;
  border-radius: .1rem;
  flex: none;
  position: relative;
}

.filter_btn i{
  margin-left: .1rem;
}


.filter_all{
    position: absolute;
    left: 0;
    background: rgb(0, 0, 0, 0.5);
    pointer-events: none;
    opacity: 0;
    z-index: 9;
    height: 100vh;
    width: 100%;
}

.filter_all_active{
  pointer-events: auto;
  opacity: 1;
}

.filter_content{
  display: flex;
  background-color: #fff;
  width: 100%;
} 

.filter_content .right{
  overflow-y: scroll;
  height: 10rem;
}


.filter_all::-webkit-scrollbar,
.filter_all .left::-webkit-scrollbar{
  display: none;
}

.filter_all .left{
  background-color: #f6f7fb;
  padding: 0.2rem 0;
  flex: none;
  overflow-y: scroll;
}

.filter_tag_type{
  list-style: none;
  padding-left: 0;
  font-size: .53rem;
}

.filter_tag_type li{
  padding: 0.2rem .7rem;
}

.filter_item_tagslist{
  display: grid;
  align-content: center;
  justify-items: center;
  grid-template-columns: repeat(3,1fr);
  gap: .5rem;
}

.filter_all .right{
  padding:0 .5rem;
  width: 100%;
  box-sizing: border-box;
}

.filter_item{
  margin-bottom: .5rem;
}

.filter_item .topic{
  color: #2b2b2b;
  font-size: .55rem;
  font-weight: bold;
}

.filter_item_tagsitem {
  background: #f6f7fb;
  color: #393939;
  font-size: 0.55rem;
  padding: 0.1rem .2rem;
  border-radius: .1rem;
  width: 100%;
  text-align: center;
  position: relative;
}

.filter_nav_active{
  background-color: #fff;
}
.select_tag::after {
  position: absolute;
  right: 0;
  bottom: 0;
  content: '\F272';
  font-family: 'bootstrap-icons';
  font-style: normal;
  background: linear-gradient(45deg, #ffe0a0, #ffe8ce);
  width: .4rem;
  height: .4rem;
  line-height: .5rem;
  font-size: .3rem;
  text-align: center;
  color: #333;
  font-weight: bold;
  border-radius: .5rem 0 0 0;
}

.select_tag{
  color: #6f591e;
  background: #fff6ea;
}

.filter_tag_type li a{
  color: #393939;
}

.filter_nav_active a{
  color: var(--primary-color) !important;
}
.filter_nav_active a:hover{
  color: var(--primary-color) !important;
}

.check_btn{
  display: grid;
  align-items: center;
  gap: 1rem;
  grid-template-columns:repeat(2,1fr);
  padding: .5rem;
  background: #fff;
}

.check_btn button{
  border: none;
  width: 100%;
  /* padding: .2rem; */
  border-radius: .2rem;
  font-size: .6rem;
}

.reset_btn {
  background: #fff;
  color: #717171;
  border: 0.04rem solid #e7e7e7 !important;
}

.sub_btn{
  background: var(--primary-color);
  color: #fff;
}

.check_tag_list{
  display: flex;
  align-items: center;
  background-color: #fff;
  padding: .2rem .5rem;
  overflow-x: scroll;
}

.check_tag_list::-webkit-scrollbar{
  display: none;
}

.check_tag_list .filter_item_tagsitem,.check_tag_list .filter_tag{
display: inline;
width: auto;
color: #6f591e;
background: #fff6ea;
margin-right: .2rem;
position: relative;
height: 1rem;
line-height: 1rem;
padding: 0 .5rem;
}

.check_tag_list .select_tag::after{
display: none;
}

.select-pagination{
  display: inline-flex;
  width: 100%;
  align-items: center;
  gap: .5217rem;
  flex-wrap: wrap;
  position: relative;
  margin-bottom: .5rem;
}

#page2 .pagination2,#page3 .pagination2{
  display: inline-flex;
  width: 100%;
  align-items: center;
  gap: .5217rem;
  flex-wrap: wrap;
  list-style: none;
  margin-bottom: 0;
  padding-left: 0;
  justify-content: center;
  align-items: center;
  font-size: .6rem;
}

.select-pagination ul li{
padding-top: 0;
}

#page2 .pagination2 .disabled2,#page3 .pagination2 .disabled2 {
color: #e3e3e3 !important;
}

.currentPage2{
color: #666;
width: 2rem;
height: 1rem;
line-height: 1rem;
display: -webkit-box;
display: -ms-flexbox;
display: inline-block;
-webkit-box-align: center;
-ms-flex-align: center;
text-align: center;
align-items: center;
font-size: .65rem;
}

.pageNow2{
color: rgba(242, 48, 48, 1);
margin-right: .2rem;
}

.totalPage2{
margin-left: .2rem;
}

.select_ul2{
display: none;
height: 4rem;
font-size: .6rem;
background: #fff;
border-radius: .2rem .2rem;
overflow-y: scroll;
text-align: center;
position: absolute;
bottom: 1.56rem;
left: 0;
right: 0;
margin: auto;
box-shadow: 0 0 5px 1px #dcdcdc;
width: 2rem !important;
padding: 0;
z-index:9;
}

.select_ul2 .active{
color: #3b71fe !important;
}

.noPing {
display: flex;
flex-flow: column;
justify-content: center;
align-items: center;
width: 100%;
height:4rem;
}


.noPing img {
width: 3rem;
height: 3rem;
}

.noPing .explain {
font-size: .5rem;
margin-top: .3rem;
}


.filter_tag_type li a {
font-size: .58rem;
}

.tagsTotal {
display: none;
width: .6rem;
height: .6rem;
line-height: .6rem;
text-align: center;
background: #3B71FE;
color: #fff !important;
border-radius: 50%;
font-size: 0.4rem;
margin: 0 .1rem;
}

.filter_btn_active {
color: var(--primary-color);
}

.filter_btn_active2 i {
transform: rotate(180deg);
}

.top_filter{
position: fixed;
top:0;
z-index: 999;
background: #fff;
width: 100%;
}

.filter_huadong{
position: relative;
top: -100%;
z-index: 1;
transition: all .2s;
}

.filter_content_active{
top: 0;
}

.location-area.style-3{
margin-top: 4.3rem;
}

.pdrd6{
padding-right: 1rem;
}

.filterstyle{
display: inline-block;
height: .8rem;
line-height: .8rem;
padding-left: .5rem;
border-left: .04rem solid rgb(223, 223, 223);
}

input[type="search"]::-webkit-search-cancel-button {
-webkit-appearance: none;
display: none;
}

input[type="search"] {
-webkit-appearance: none;
}

input[type="search"]::-webkit-search-decoration {
display: none;
}

.search_box input {
padding: 0.1rem 2rem 0.1rem .8rem;
}

.search_box .search_icon {
position: absolute;
right: .6rem;
top: 0;
bottom: 0;
display: flex;
margin: auto;
align-items: center;
}

.search_nav2 {
  position: relative;
  background: #fff;
  color: #333;
}

.search_nav2 .mobile-menu-toggle-btn i {
  color: #333 !important;
}


.destination_xianlu{
  position: fixed;
  top: 0;
  left: 0;
  background-color: #fff;
  width:100%;
  height: 100vh;
  overflow-y: auto;
  z-index: 1000;
  display: none;
}

.destination_xianlu::-webkit-scrollbar{
  display: none;
}

.des-header-top{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  padding: 10px;
  position: sticky;
  top: 0;
  z-index: 9999;
  background: #fff;
}

.des-header-name{
  font-size: .6rem;
  text-align: center;
  color: #333;
}

.des-header-back{
  font-size: .8rem;
}

.notset {
  color: gray !important;
  font-size: 0.5217rem;
  pointer-events: none;
}

.btom_kefu{
  display: flex;
  align-items: center;
  gap: .5rem;
}

.contact-icon.whatsapp i,
.contact-icon.lineapp i{
  font-size: 0.9rem;
}

.contact-icon.messenger i{
  font-size: .85rem;
}

.contact-icon img {
  width: 1rem;
  height: 1rem;
}

.notpointer{
  pointer-events: none !important;
}


.search_title{
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
}